@charset "utf-8";
/* CSS Document */

body{
	/*font-family: 'Lato', "sans-serif;";*/font-family: 'Rosario', sans-serif;
}
.navbar-wrapper{
	background-color: #414A50;
}
.navbar{
	margin-bottom: 0px;
}
.img-circle{}
.pie{
	background-color: #F4F4F4;
	padding: 50px;
}
.navbar-toggle{
	background-color: #A7A7A7!important;
}
h2{
	color: #443E39;font-size: 24px!important;
}
.imagen-header{
	max-width: 100%;
	height: 180px;
	background-image: url(../images/cuadros.jpg);
}
a {
color: #000;
}
#nombre, #email, #consulta{
	color: #999;
}
h1, .h2{font-size: 24px!important;}
.nav{
	padding-top: 8px;
	
}
.nav > li > a {
	text-decoration: none;
	background-color: #414A50;
	opacity: 0.7;
	font-size: 18px;
	color: #FFF;
}
.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: #414A50;
	color: #fff;opacity: 1;
}
#recuadro{
	display: block;
	margin-bottom: 10px;
	text-align: center;
	margin-top: 20px;
}
#recuadro:hover img{
	opacity: 0.7;
}
#recuadro a {
	text-decoration: none;}
#recuadro img {
	;
	margin-right: auto;
	margin-left: auto;
}
.titulo{
	clear: both;
	width: 100%;
}
.titulo h2{
	color: #FFF;
}
.color1{
	background-color: #479292;
}
.color2{
	background-color: #5E7AA9;
}
.color3{
	background-color: #EC5540;
}
.color4{
	background-color: #5E7B66;
}
.color5{
	background-color: #EE3955;
}
.letracolor1{
	color: #479292;
}
.letracolor2{
	color: #5E7AA9;
}
.letracolor3{
	color: #EC5540;
}
.letracolor4{
	color: #5E7B66;
}
.letracolor5{
	color: #EE3955;
}
/*animacion grafica*/
.mind-features-item {
  background-color: #fff;
}
.mind-features-item {
  background-color: #fff;
  border: solid 1px #ccc;
  position: relative;
  overflow: hidden;
  height: 275px;
  width: 100%;
  margin: 0 auto 20px;
}
.animated.bounceInLeft {
  -webkit-animation-name: bounceInLeft;
  -moz-animation-name: bounceInLeft;
  -o-animation-name: bounceInLeft;
  animation-name: bounceInLeft;
}
.hover {
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}
.animation-delay-8 {
  -webkit-animation-delay: .8s!important;
  -moz-animation-delay: .8s!important;
  -ms-animation-delay: .8s!important;
  -o-animation-delay: .8s!important;
  animation-delay: .8s!important;
}
.animated {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
}
.mind-features-item .item-icon {
  text-align: center;
  padding: 20px;
}
.process-icon {
  width: 250px;
  height: 150px;
  margin-bottom: 15px;
}
@media (min-width: 768px) and (max-width: 900px){
.process-icon {
  width: 80%;
  height: auto;
  margin-bottom: 15px;
}
.item-content p {
  font-size: 0.8em;
    line-height: 1.5em;
}}
.mind-features-item .item-content {
  /*background-color: #00708c;*/
  color: #fff;
  height: 295px;
  position: absolute;
  z-index: 10;
  top: 200px;
  left: 0;
  -webkit-transition: all .4s linear;
  -moz-transition: all .4s linear;
  -ms-transition: all .4s linear;
  -o-transition: all .4s linear;
  transition: all .4s linear;
  padding: 20px;
}
.mind-features-item .item-content h3 {
  font-size: 1.3em;
  text-align: center;
  font-weight: 400;
  color: #fff;
  margin: 5px 0 15px;
}
.halfLarger {
  font-size: 1.75em !important;
}
.bott-right {
  position: absolute;
  bottom: 40px;
  right: 30px;
}
.btn-adj {
  padding-top: 7px;
  padding-bottom: 5px;
}
.mind-features-item a:link, .mind-features-item a:visited {
	color: rgba(255, 255, 255, .5);
}
.mind-features-item a:hover {
	color: #FFF!important;
}
.mind-features-item:hover .item-content, .mind-features-item.cs-hover .item-content {
  top: 0;
}
.mind-features-item .item-content {
  /*background-color: #A6A8AB;*/
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #414A50;

}
.cera-venta{ max-width:250px; height:auto}
@media (max-width: 479px){
	.cera-venta{ max-width:350px; height:auto}
}
.submenu{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
